Subject: Ticket Assigned - update number
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Mar 2023 15:09:52 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update number Burhan                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  burhan Bot:  Hi burhan, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9422483837 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP032823002219     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Before you go, would you like to rate our Customer Service - Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0557618298            07:02 PM, 28th Mar                     Burhan                    Okay thank you           07:02 PM, 28th Mar                   Abdulqader                    Hi Burhan, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           07:02 PM, 28th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           07:03 PM, 28th Mar                     Burhan                    I placed an order yesterday and it was supposed to be delivered today. While I was tracking my order I found the mobile number which I mentioned on order was not correct.           07:04 PM, 28th Mar                     Burhan                    I assume that delivery person might have contacted on the phone number which is not correct           07:04 PM, 28th Mar                   Abdulqader                   Is this contact number correct +971557918298?             07:04 PM, 28th Mar                     Burhan                    What’s the best way to sort it           07:04 PM, 28th Mar                     Burhan                    My number is 0557618298           07:04 PM, 28th Mar                     Burhan                    There was a mistake in number yesterday while I placed an order           07:05 PM, 28th Mar                   Abdulqader                   We would like to inform that we are going to update your provided phone number to the courier team.           07:06 PM, 28th Mar                     Burhan                    Thank you           07:06 PM, 28th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           07:07 PM, 28th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           07:09 PM, 28th Mar                     Burhan                    No thank you           07:09 PM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5939998